@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
@import url('https://fonts.googleapis.com/css?family=Raleway:200,400');
body {
	background: #fff;
	color: #000;
	padding: 40px 0;
	margin: 0;
font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-style: normal;
	cursor: default;
	width: 100%;
}
a{
color:inherit;
text-decoration: none;
}
.centrico {
    width: 500px;
	margin: 0 auto 0 auto;
}
.centricoo {
    width: 540px;
	margin: 0 auto 0 auto;
}
.central{
margin: 40px auto 20px auto;
display: block;
}

#masiasanchez{
font-size: 31px;
letter-spacing: 10px;
}
#selected{
font-size: 19px;
letter-spacing: 3px;
}

h1{
	
font-weight: 400;
letter-spacing: 15px;
text-transform: uppercase;
text-align: center;
font-size: 23px;
}
h2{
letter-spacing: 3px;
text-transform: uppercase;
text-align: center;
font-size: 17px;
font-weight: 500;
}
.icon{
}
#emptyfooter{
width: 100%;
height: 80px;
}
#links{

    width: 300px;
	margin: 80px auto 0 auto;
}
#links h2{
		display: flex;
	align-items: center;
	justify-content: space-between;	
	align-content: stretch;
}
#bike{

    width: 600px;
	margin: 80px auto 0 auto;
}
#bike h2{
		display: flex;
	align-items: center;
	justify-content: space-between;	
	align-content: stretch;
}